Download phpBB free PHP bulletin board


Since its creation phpBB has become the most widely used Open Source forum solution written in PHP, featuring an easy to use administration panel and a user friendly installation process.

Requirements which must be met before you are able to install and use phpBB: A webserver or web hosting account running on any major Operating System with support for PHP;

An SQL database system (including MySQL or MS SQL Server, Oracle); PHP 4.3.3 or above with support for the database you intend to use.

The optional presence of the following modules within PHP will provide access to additional features, but they are not required: zlib Compression support; Remote FTP support; XML support; Imagemagick support; GD support.

Report a problem on this page / Make a Request
Get The Power & Follow! don't miss   : :   Sleeper   Favorite Launcher   Savy   Gadgetarian
Fling   Power Copy   Windows Rule   SearchALL Gadget   Amazon Gadget